<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link rel="stylesheet" href="css/main.css">
    <script src="js/libs/jQuery 3.2.1.js"></script>
    <title>PPC Samurai Landing Page</title>
  </head>
  <body>
    <header class="header container-fluid">
      <div class="container">
        <div class="row">
          <h1 class="header__heading col-lg-10 col-lg-offset-1">Looking for the best ever <span> AdWords </span>search campaign structure?</h1>
        </div>
        <div class="row">
          <div class="header__text">If you work for (or own) an AdWords agency, then you can't afford to miss this. Seriously.</div>
        </div>
        <div class="row">
          <div class="header__video">
            <div class="header__video-block"><script src="https://fast.wistia.com/embed/medias/gie5544zrr.jsonp" async></script><script src="https://fast.wistia.com/assets/external/E-v1.js" async></script><div class="wistia_responsive_padding" style="padding:52.97% 0 0 0;position:relative;"><div class="wistia_responsive_wrapper" style="height:100%;left:0;position:absolute;top:0;width:100%;"><div class="wistia_embed wistia_async_gie5544zrr videoFoam=true" style="height:100%;width:100%">&nbsp;</div></div></div>
              <!--img(src="img/play_button.png")-->
            </div>
          </div>
        </div>
      </div>
    </header>
    <div class="container-fluid">
      <div class="container strategy">
        <div class="row">
          <h2 class="col-lg-6 col-lg-offset-3 strategy__heading">BMM/EXACT STRATEGY</h2>
        </div>
        <div class="row">
          <p class="strategy__text">We have distilled the best parts
            <wbr>  of the most effective strategies we've seen across the globe, and put together a strategy that we
             call BMM/EXACT.
          </p>
        </div>
        <div class="row">
          <p class="strategy__text">Why is that important you ask?</p>
        </div>
      </div>
    </div>
    <div class="container-fluid">
      <div class="strategy__items">
        <div class="strategy__item">
          <div class="strategy__item-icon"><span class="icon-sandglass"></span></div>
          <div class="strategy__item-text">Build in less than half the time of conventional campaign structures</div>
        </div>
        <div class="strategy__item">
          <div class="strategy__item-icon"><span class="icon-target"></span></div>
          <div class="strategy__item-text">Manage campaigns in only a few minutes per week</div>
        </div>
        <div class="strategy__item">
          <div class="strategy__item-icon"><span class="icon-google"></span></div>
          <div class="strategy__item-text">Suits Google auto bid strategies and auto ad testing, as well as manual bids/ad testing</div>
        </div>
        <div class="strategy__item">
          <div class="strategy__item-icon"><span class="icon-speed"></span></div>
          <div class="strategy__item-text">Allows for faster ad testing for improved CTR</div>
        </div>
        <div class="strategy__item">
          <div class="strategy__item-icon"><span class="icon-search"></span></div>
          <div class="strategy__item-text">Perfect search query sculpting, every time</div>
        </div>
      </div>
    </div>
    <div class="container-fluid line">
      <div class="line__text">Some Of The Fastest Growing Agencies In The World Are Doubling (or Tripling) Their Profits Using This Strategy!</div>
      <div class="line__icon"><span class="icon-circle"></span></div>
    </div>
    <div class="container-fluid testimonial_form">
      <div class="container">
        <div class="row">
          <div class="testimonial col-lg-4 col-lg-offset-1 col-md-6 col-xs-12">
            <h3 class="testimonial__heading">What People Are Saying About BMM/EXACT</h3>
            <p class="testimonial__text">
              "The BMM/EXACT system has transformed our agency.
              Now we manage more AdWords clients <wbr> in fewer man-hours than before, plus we are now
              systemized and consistent with what we do <br> for all clients."
            </p>
            <div class="testimonial__person">
              <div class="testimonial__photo"></div>
              <div class="testimonial__name">Matt</div>
              <div class="testimonial__postiton">PPC Administrator</div>
            </div>
          </div>
          <div class="form col-lg-5 col-lg-offset-1 col-md-6 col-xs-12">
            <div class="form__wrapper">
              <div class="form__heading">Want To Know More?</div>
              <div class="form__description">We have a whole training video, waiting for you!</div>
              <div class="form__input">
                <label>Your Name *</label>
                <input type="text">
              </div>
              <div class="form__input">
                <label>Your Email *</label>
                <input type="text">
              </div>
              <div class="form__captcha"></div>
              <button class="form__button">send me the video please!</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid banner">
      <div class="banner__symbol"><span class="icon-circle"></span></div>
      <div class="banner__title"><span>visit</span> www.ppcsamurai.com</div>
      <div class="banner__logo">
        <div class="banner__wrapper">
          <div class="banner__text">More info on</div>
          <div class="banner__arrow"><span class="icon-arrow"></span></div>
          <div class="banner__logoPPCS"><span class="icon-logo"></span></div>
        </div>
      </div>
    </div>
    <div class="container-fluid">
      <div class="partners">
        <h4 class="partners__heading">Trusted by Agencies Around the World</h4>
        <div class="partners__items container">
          <div class="partners__item partners__item--climb"></div>
          <div class="partners__item partners__item--tribal"></div>
          <div class="partners__item partners__item--websavvy"></div>
          <div class="partners__item partners__item--disruptive"></div>
          <div class="partners__item partners__item--digital"></div>
          <div class="partners__item partners__item--PPC"></div>
          <div class="partners__item partners__item--acquire"></div>
          <div class="partners__item partners__item--raxxar"></div>
          <div class="partners__item partners__item--bigmomo"></div>
          <div class="partners__item partners__item--humming"></div>
        </div>
      </div>
    </div>
    <div class="footer container-fluid">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-sm-2 footer__logo"><span class="icon-logo"></span></div>
          <div class="col-xs-12 col-sm-2 footer__policy col-sm-push-8"><a href="http://www.ppcsamurai.com/privacy-policy/" target="blank">Privacy Policy</a></div>
          <div class="col-xs-12 col-sm-8 col-sm-pull-2 footer__title">PPC Samurai © 2018.  All Rights Reserved</div>
        </div>
      </div>
    </div>
  </body>
</html>